[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# Exception.Message

Message associated with the exception.

## Declaration

Source position: sysutilh.inc line 121

`public property Exception.Message : string read fmessage write fmessage;`

## Description

Message provides additional information about the exception. It is shown to the user in e.g. the ShowException routine, and should be set in the constructor when the exception is raised.

## See also

Exception.Create |  | Constructs a new exception object with a given message.
Exception.HelpContext |  | Help context associated with the exception.

Documentation generated on: Feb 26 2014